オムロンの制御システム向けソフトに複数の脆弱性(JVN) | ScanNetSecurity

ScanNetSecurity / 11ヶ月

IPAおよびJPCERT/CCは、オムロンが提供する制御システム向けソフトウェア「CX-Supervisor」に複数の脆弱性脆弱性が存在すると「JVN」で発表した。

この記事をPICKする

hatenabookmark
tamo san

11ヶ月前

オムロンのシーケンサ(PLC)周辺ソフトウェア。細かくバージョンアップされてますね:オムロンの制御システム向けソフトに複数の脆弱性(JVN) | ScanNetSecurity
ScanNetSecurity

11ヶ月前

Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。